46
14
11
9
8
Bir WhatsApp sözcüsü, WhatsApp'ı sorunsuz bir şekilde kullanmaya devam edebilmek için gerekli işletim sistemlerini açıklarken, bir başka rapor da şirketin hangi işletim sistemleri için desteğini sonlandıracağını açıkladı.

Dünyanın en geniş kullanıcı kitlesine sahip anlık mesajlaşma uygulaması olan WhatsApp, kullanıcılarının ihtiyaçlarını ve taleplerini yanıtlamak için uygulamaya her geçen gün yeni özellikler eklemeye devam ediyor. Sorun şu ki; uygulamaya gelen her yeni özellik, eski işletim sistemi sürümlerini kullanan cihazların uygulamada daha fazla sorun yaşamasına neden oluyor.

Bildiğiniz gibi 31 Aralık 2017 itibari ile BlackBerry OS, BlackBerry 10, Nokia Symbian S60, Android 2.1, Android 2.2, Windows Phone 7 ve iOS 6 işletim sistemine sahip cihazlar için WhatsApp desteği sona ermişti. Bu işletim sistemleri ile çalışan cihazlarda uygulama kullanılmaya devam etse de yeni bir WhatsApp hesabı oluşturulamıyor ve mevcut WhatsApp hesapları doğrulanamıyordu.

Şirketin web sitesinde açıklama yayınlayan bir WhatsApp sözcüsü, WhatsApp’ı sorunsuz bir şekilde kullanmak için cihazların hangi işletim sistemi sürümleri ile çalışması gerektiğini açıkladı. Buna göre kullanıcıların yeni yılda da WhatsApp kullanmaya devam edebilmeleri için Android 4.0 ve üzeri, iOS 7 ve üzeri ya da Windows Phone 8.1 ve üzeri işletim sistemi ile çalışan cihazlara geçiş yapmaları gerekiyor. Yeni raporlara göre WhatsApp, 31 Aralık 2018’den itibaren Nokia S40, 1 Şubat 2020’den sonra ise Android 2.3.7 ve altı Android sürümlerine desteğini tamamen sonlandıracak.

Kaynak : https://www.republicworld.com/technology-news/apps/whatsapp-to-stop-working-on-these-phones
46
14
11
9
8
Emoji İle Tepki Ver
46
14
11
9
8